## kde-qdoc-common 1.0.0

=== debian/changelog ===
kde-qdoc-common (1.0.0-0zneon+24.04+noble+release+build2) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Tue, 02 Dec 2025 22:14:34 +0000

kde-qdoc-common (1.0.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 30 Jul 2025 11:08:22 +1000
