=== debian/changelog ===
kde-qdoc-common (1.0.0+p24.04+vstable+git20250730.1205-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 30 Jul 2025 12:05:40 +0000
