=== debian/control ===
Source: kde-qdoc-common
Section: kde
Priority: optional
Uploaders: KDE Neon <neon@kde.org>
Build-Depends: cmake,
               debhelper-compat (= 13),
               doxygen,
               graphviz,
               kf6-extra-cmake-modules,
               pkg-kde-tools-neon,
               qt6-base-dev,
               qt6-tools-dev
Standards-Version: 4.6.2
Homepage: http://www.kde.org
Vcs-Git: https://invent.kde.org/neon/neon-packaging/kde-qdoc-common.git
Vcs-Browser: https://invent.kde.org/neon/neon-packaging/kde-qdoc-common
Maintainer: Neon CI <neon@kde.org>

Package: kde-qdoc-common
Architecture: any
Section: utils
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Common files for KDE's API documentation
 The common files for KDE's API documentation. Individual projects include
 it in their documentation builds. The files in the 'global' folder are
 forked from Qt. We can modify them at will, however we should periodically
 sync them with upstream to incorporate improvements from there.
 .
 This package is part of the KDE sdk module.

Package: kde-qdoc-common-dev
Architecture: any
Section: utils
Depends: kde-qdoc-common, ${misc:Depends}, ${shlibs:Depends}
Description: Development files for KDE's API documentation
 The development files for KDE's API documentation. Individual projects include
 it in their documentation builds. The files in the 'global' folder are
 forked from Qt. We can modify them at will, however we should periodically
 sync them with upstream to incorporate improvements from there.
 .
 This package is part of the KDE sdk module.
