=== debian/rules ===
#!/usr/bin/make -f
# SPDX-License-Identifier: LGPL-2.0-or-later
# # SPDX-FileCopyrightText: 2023 Jonathan Riddell <jr@jriddell.org>

export KDE_DOCS="../kde-qdoc-common"

%:
	dh $@ --with kf6 --buildsystem kf6

override_dh_auto_configure:
	mkdir -p usr/share/qt6/doc/kde-qdoc-common-dev/
	cp  ./*.* ./usr/share/qt6/doc/kde-qdoc-common-dev/
	ls -lsh
	cp -r global ./usr/share/qt6/doc/kde-qdoc-common-dev/
	dh_auto_configure -- -DDOC_DESTDIR=usr/share/qt6/doc

override_dh_auto_build:
	dh_auto_build
	dh_auto_build -- prepare_docs
	dh_auto_build -- generate_docs
	cp -r obj-${DEB_BUILD_GNU_TYPE}/usr/share/qt6/doc/kde/ ./usr/share/qt6/doc/
	#dh_auto_build -- generate_qch

override_dh_auto_install:
	dh_auto_install
	dh_auto_install -- install_html_docs
	#dh_auto_install -- install_qch_docs
