## kde-qdoc-common 1.0.0+p24.04+vstable+git20251215.0052

=== debian/changelog ===
kde-qdoc-common (1.0.0+p24.04+vstable+git20251215.0052-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 15 Dec 2025 00:52:46 +0000
