## kde-qdoc-common 1.0.0+p24.04+vstable+git20260107.2219

=== debian/changelog ===
kde-qdoc-common (1.0.0+p24.04+vstable+git20260107.2219-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 07 Jan 2026 22:19:53 +0000
