## kde-qdoc-common 1.0.0+p24.04+vstable+git20260122.1224

=== debian/changelog ===
kde-qdoc-common (1.0.0+p24.04+vstable+git20260122.1224-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 22 Jan 2026 12:24:33 +0000
