## kde-qdoc-common 1.0.0+p24.04+vunstable+git20251202.0548

=== debian/changelog ===
kde-qdoc-common (1.0.0+p24.04+vunstable+git20251202.0548-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 02 Dec 2025 05:48:52 +0000
