## kde-qdoc-common 1.0.0+p24.04+vunstable+git20260105.0808

=== debian/changelog ===
kde-qdoc-common (1.0.0+p24.04+vunstable+git20260105.0808-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 05 Jan 2026 08:08:37 +0000
