## kde-qdoc-common 1.0.0+p24.04+vunstable+git20260123.0144

=== debian/changelog ===
kde-qdoc-common (1.0.0+p24.04+vunstable+git20260123.0144-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 23 Jan 2026 01:44:07 +0000
